html img.adapt-img{opacity:0.01}html .adapt-img-wrapper:after{display:none;}
.gm-style .gm-style-mtc label,.gm-style .gm-style-mtc div{font-weight:400}
.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{font-size:10px}
@media print {  .gm-style .gmnoprint, .gmnoprint {    display:none  }}@media screen {  .gm-style .gmnoscreen, .gmnoscreen {    display:none  }}

.gm-style{font-family:Roboto,Arial,sans-serif;font-size:11px;font-weight:400;text-decoration:none}


.horizontal_menu ul {position: absolute;}
.horizontal_menu li {list-style-type: none;float:left;margin-right:20px; }
.sub_menu li {list-style-type: none;float:none;margin-left:0px;}
.sub_menu {display: none;}
.horizontal_menu li:hover ul {display: block;
    -webkit-box-shadow: 0 0 5px #777;
    -moz-box-shadow: 0 0 5px #777;
    box-shadow: 0 0 5px #777;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 1px;
    padding-top: 5px; }
/*a{color: inherit;text-decoration: none}.main > div;*/

.gm-style .gm-style-mtc label,.gm-style .gm-style-mtc div{font-weight:400}
.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{font-size:10px}
@media print {  .gm-style .gmnoprint, .gmnoprint {    display:none  }}@media screen {  .gm-style .gmnoscreen, .gmnoscreen {    display:none  }}
.gm-style{font-family:Roboto,Arial,sans-serif;font-size:11px;font-weight:400;text-decoration:none}

.footer-container .footer-bottom-bar a{
    font-family: 'Arial Rounded', 'Lucida Grande', Lucida, 'Lucida Sans Unicode', sans-serif !important;
}

.partner-locator .name, .partner-locator .address{white-space: normal; overflow: visible;}